.slider.responsive.slick-initialized.slick-slider.slick-dotted {
    display:none;
}

.home .honest-navigation .honest-placeholder {
	width: 28px;
}

@media screen and (min-width: 1200px) {
	.home .honest-logo-center {
		display: none;
	}
}

/* top section */

body .header-image {
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
body .callout-text, body .callout-text.right {
  position: absolute;
  top: 20% !important;
  text-align: right;
  padding-left:60%;
}
body .callout-text.left {
  text-align: left;
  padding-right:5%;
}
body .callout-text.center {
  text-align: center;
}

body .callout-text h1 {
  margin: 0;
  padding: 0;
  max-width: 650px;
}
body .callout-text p {
  font-weight: normal;
  font-size: 16px;
  margin-top: 32px;
  max-width: 415px;
  margin-left: auto;
  line-height: 22px;
}
body .callout-text.left p {
    margin-left:0px;
}
body .callout-text.center p {
    margin-right:auto;
}
body .diagonal-background-1 {
  background: url(/wp-content/uploads/2018/12/Asset-3.png) left top no-repeat;
  background-size: contain;
  width: 100%;
  height: 1000px;
  position: absolute;
  margin-top: -360px;
  margin-left: -680px;
}
body .product-finder {
  width: 55%;
  margin-left: 35%;
  margin-top: 150px;
  position: relative;
  padding-top: 140px;
  background-size: contain;
}
body .product-carousel {
  display: none;
}
body .product-finder-text {
  left: -42%;
  position: absolute;
  top: -25px;
}

#homepage-hero .callout-text.white h1, #homepage-hero .callout-text.white p {
  color: #ffffff;
}

#homepage-hero .callout-text.white .header-button {
    color: #ffffff;
    border-color: #ffffff;
}

#homepage-hero .callout-text.white button.header-button :hover,
#homepage-hero .callout-text.white button.header-button:hover {
    background: #ffffff;
    border: 1px solid #ffffff;
    color: #162958!important;
}


@media screen and (min-width: 768px) {
	body .product-finder-text h1 {
		max-width: 300px;
	}
}
body .product-finder-btn {
  color: white;
  border-color: white;
  margin-top: 30px;
}
body .diagonal-background-2 {
  background-size: 100%;
  width: 50%;
  margin-top: 80px;
  height: 70px;
  margin-left: 105px;
  position: absolute;
}
 body .floating-diagonal-1 {
  background: url(../images/assets/floating-diagonal-1.png) right -67px no-repeat;
  background-size: contain;
  height: 900px;
  width: 100%;
  z-index: 0;
  position: absolute;
  top: -90px;
  right: -240px;
}
body .our-story {
  padding-top: 140px;
  margin-top: 149px;
  margin-left: 80px;
  background-size: contain;
  position: relative;
  max-width: 100%;
}
body .our-story-text {
  margin: auto;
  background: #eee;
  position: absolute;
  top: 30px;
  right: 7%
}
body .our-story-text .product-finder-btn {
    border-color: #162958;
    color: #162958;
}
body .our-story-img {
  display: none;
}

/* Reviews */

body #yotpo-testimonials-custom-tab .yotpo-modal-bottom-line {
 display: none;
}
body .yotpo .yotpo-review .yotpo-header .yotpo-header-element .y-label.yotpo-user-name, .yotpo .yotpo-comment .yotpo-header .yotpo-header-element .y-label.yotpo-user-name, .yotpo .yotpo-question .yotpo-header .yotpo-header-element .y-label.yotpo-user-name, .yotpo .yotpo-onsite-upload .yotpo-header .yotpo-header-element .y-label.yotpo-user-name {
    color: #162958;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}
body .yotpo .yotpo-review .yotpo-header .yotpo-header-element .y-label, .yotpo .yotpo-comment .yotpo-header .yotpo-header-element .y-label, .yotpo .yotpo-question .yotpo-header .yotpo-header-element .y-label, .yotpo .yotpo-onsite-upload .yotpo-header .yotpo-header-element .y-label {
    color: #162958;
    font-family: 'Poppins', sans-serif;
}
.yotpo .yotpo-review .yotpo-header .yotpo-review-stars .yotpo-icon, .yotpo .yotpo-comment .yotpo-header .yotpo-review-stars .yotpo-icon, .yotpo .yotpo-question .yotpo-header .yotpo-review-stars .yotpo-icon, .yotpo .yotpo-onsite-upload .yotpo-header .yotpo-review-stars .yotpo-icon {
    margin-right: 5px;
}
body .yotpo .yotpo-regular-box {
    margin: 10px 80px 0px;
    padding-top: 50px;
    border-top: 1px solid rgba(54, 75, 128, 0.26);
}
body .yotpo .yotpo-review .yotpo-header .yotpo-icon-profile, .yotpo .yotpo-comment .yotpo-header .yotpo-icon-profile, .yotpo .yotpo-question .yotpo-header .yotpo-icon-profile, .yotpo .yotpo-onsite-upload .yotpo-header .yotpo-icon-profile {
    background: #162958;
    height: 65px;
    width:  65px;
    margin-top: -12px;
    margin-right: 24px;
}
body .yotpo .yotpo-review .yotpo-header.yotpo-verified-buyer .yotpo-icon-circle-checkmark, .yotpo .yotpo-comment .yotpo-header.yotpo-verified-buyer .yotpo-icon-circle-checkmark, .yotpo .yotpo-question .yotpo-header.yotpo-verified-buyer .yotpo-icon-circle-checkmark, .yotpo .yotpo-onsite-upload .yotpo-header.yotpo-verified-buyer .yotpo-icon-circle-checkmark {
    display: none;
}
body .yotpo .yotpo-review .yotpo-header .yotpo-icon-profile .yotpo-user-letter, .yotpo .yotpo-comment .yotpo-header .yotpo-icon-profile .yotpo-user-letter, .yotpo .yotpo-question .yotpo-header .yotpo-icon-profile .yotpo-user-letter, .yotpo .yotpo-onsite-upload .yotpo-header .yotpo-icon-profile .yotpo-user-letter {
    display: none;
}
body .yotpo .yotpo-review .yotpo-main, .yotpo .yotpo-comment .yotpo-main, .yotpo .yotpo-question .yotpo-main, .yotpo .yotpo-onsite-upload .yotpo-main {
    margin-left: 85px;
}
body .yotpo .yotpo-review .yotpo-header .yotpo-review-stars, .yotpo .yotpo-comment .yotpo-header .yotpo-review-stars, .yotpo .yotpo-question .yotpo-header .yotpo-review-stars, .yotpo .yotpo-onsite-upload .yotpo-header .yotpo-review-stars {
    margin-top: 12px;
    margin-bottom: 8px;
}
body #yotpo-testimonials-custom-tab .yotpo-review .yotpo-main .content-title {
    color: #162958;
    font-family: 'Poppins', sans-serif;
}
body #yotpo-testimonials-custom-tab .yotpo-review .yotpo-main .content-review {
    color: #162958 !important;
    font-family: 'Poppins', sans-serif;
}
#yotpo-testimonials-custom-tab .yotpo-main .product-link {
    display: none !important;
}
body .yotpo .yotpo-review .yotpo-footer .y-label, .yotpo .yotpo-comment .yotpo-footer .y-label, .yotpo .yotpo-question .yotpo-footer .y-label, .yotpo .yotpo-onsite-upload .yotpo-footer .y-label {
    color: #162958;
    font-family: 'Poppins', sans-serif;
    font-weight: bolder;
}
.yotpo .yotpo-review .yotpo-footer .footer-actions, .yotpo .yotpo-comment .yotpo-footer .footer-actions, .yotpo .yotpo-question .yotpo-footer .footer-actions, .yotpo .yotpo-onsite-upload .yotpo-footer .footer-actions {
    margin-left: 32px;
}
body .yotpo .yotpo-review .yotpo-footer {
    margin-top: 24px;
}
.yotpo-footer .yotpo-icon {
    display: none;
}
body .yotpo .yotpo-pager .yotpo-page-element {
    color: #162958 !important;
    font-family: 'Poppins', sans-serif;
    margin-right: 9px;
}
body .yotpo .yotpo-pager .yotpo-page-element.yotpo-icon-right-arrow {
    margin-left: 0px;
    color: #162958 !important;
}
body .yotpo .yotpo-pager .yotpo-page-element.yotpo-icon-left-arrow {
    margin-right: 5px;
}
body .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .single-carousel {
    margin-right: 25px !important;
    border: 1px solid #ccc;
}

body .yotpo .yotpo-review .yotpo-main .content-title,
body .yotpo .yotpo-comment .yotpo-main .content-title,
body .yotpo .yotpo-question .yotpo-main .content-title,
body .yotpo .yotpo-onsite-upload .yotpo-main .content-title {
    color: #162958;
}

body .yotpo .yotpo-review .yotpo-main .content-review,
body .yotpo .yotpo-comment .yotpo-main .content-review,
body .yotpo .yotpo-question .yotpo-main .content-review,
body .yotpo .yotpo-onsite-upload .yotpo-main .content-review {
    color: #162958;
}

.home .reviews .slick-dots {
	display: none !important;
}

.reviews__dots {
  text-align: center;
  margin-bottom: 50px;
}

.reviews__dots-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  font-size: 0;
}

.reviews__dots-item {
  display: inline-block;
  width: 14px;
  height: 14px;
  border-radius: 50px;
  background-color: transparent;
  border: 1px solid #1C3160;
  margin-right: 8px;
  cursor: pointer;
}

.reviews__dots-item:last-child {
  margin-right: 0;
}

.reviews__dots-item:hover,
.reviews__dots-item.is-active {
  background-color: #1C3160;
}

@media only screen and (max-width: 767px) {
    #menu-item-1151:hover .big-menu, #menu-item-8212:hover .big-menu, #menu-item-8211:hover .big-menu {
      display: none;
    }

    body .callout-text {
      text-align: center;
      margin: auto;
      padding: 15px;
      top: 100px !important;
      width: auto;
      right: 0;
    }

    body .callout-text h1 {
        font-size: 1.5em;
        margin-top: 0px;
    }

    body .callout-text p {
        margin: 0 auto;
        float: none;
        margin-top: 20px;
        max-width: 100%;
    }

    body .diagonal-background-1 {
        background: url(https://www.diamondkote.com/dk/wp-content/uploads/2018/12/Asset-3.png) left top no-repeat;
        background-size: 100%;
        width: 100%;
        margin-top: -84px;
        height: 115px;
        margin-left: -203px;
        position: absolute;
    }

    body .header-callout {
      height: 110vh !important;
      overflow: hidden;
    }

    body .header-image {
        width: 100%;
        height: 140vh;
        background-size: cover;
        background-position: 30% center;
        background-repeat: no-repeat;
    }

    body .product-finder {
        margin-top: 30px;
        padding-top: 0;
        background: url(https://www.diamondkote.com/dk/wp-content/uploads/2019/01/Warranty-Advisor-hero.jpg) top center no-repeat;
        background-size: contain;
        width: 100%;
        margin-left: auto;
        padding-right: 0;
    }

    body .product-finder-text {
        text-align: center;
        left: auto;
        position: relative;
        max-width: 90%;
        top: auto;
    }

    body .our-story {
        width: 100%;
        background: url(https://www.diamondkote.com/dk/wp-content/uploads/2018/12/Our-Story.jpg) top center no-repeat;
        margin-left: auto;
        margin-top: 100px;
        background-size: contain;
        padding-bottom: 90px;
    }

    body .reviews {
        width: 100%;
    }

    body .product-finder-text p a button {
        margin-top: 30px;
    }

    body .diagonal-background-2 {
        background: url(https://www.diamondkote.com/dk/wp-content/uploads/2018/12/Asset-3.png) left top no-repeat;
        background-size: contain;
        width: 100%;
        margin-top: -30px;
        height: 30px;
        margin-left: -76px;
        position: absolute;
        min-height: 200px;
    }

    body .floating-diagonal-1 {
      top: 80px;
      right: -550px;
      width: 700px;
    }

    body .our-story-text {
        margin: auto;
        background: #eee;
        padding: 15px;
        color: #162958;
        text-align: center;
        box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);

        position: relative;
        width: auto;
    }

    body .product-finder-text {
        box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    }

    body .our-story-text .product-finder-btn {
        color: #162958;
        border-color: #162958;
    }

    body .our-story-btn:nth-of-type(1) {
        display: none;
    }

    body .header-callout .callout-text .header-button {
        padding: 10px;
    }

    body .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .single-carousel {
        margin-right: 80px !important;
    }

    .newsletter-text h2 {
      padding-right: 0;
    }

    .newsletter-text p {
      padding-right: 0;
    }

    body #ubermenu-nav-footer-17 .ubermenu-item a {
        padding: 10px;
        background: #3d5995;
        color: white !important;
    }


    body .dealer-callout, body .site-info {
        width: 100%;
    }
    body .our-story-text {
      right: 0;
      padding: 28px;
    }
}
@media only screen and (min-width: 768px) {
    body .our-story-text h1 {
        text-align: right !important;
        font-size: 32px;
    }
    body .our-story-text p {
        text-align: right !important;
        color: #162958;
    }
}

body .product-finder .product-finder-text {
  padding: 50px;
}

@media only screen and (max-width: 768px) {
  body .product-finder .product-finder-text {
    padding: 30px;
    position: relative;
    top: 150px;
  }
}

@media only screen and (min-width: 768px) {
  body .product-finder .product-finder-text {
    max-width: 600px;
    padding: 100px;
  }
}

body .product-finder {
  min-height: 550px;
}

@media only screen and (max-width: 768px) {
  body .product-finder {
    min-height: 0px;
    margin-bottom: 250px;
  }
}

body .our-story {
  min-height: 580px;
}
body .our-story-text {
  padding: 50px 50px 25px;
}

@media only screen and (min-width: 768px) {
  body .our-story-text {
    max-width: 685px;
    padding: 100px;
  }
}

body .product-finder .product-finder-text p,
body .our-story .our-story-text p {
  font-size: 15px;
  line-height: 1.6;
  font-weight: 500;
  margin-bottom: 0;
}

button.header-button,
button.product-finder-btn,
button.reviews-btn {
  padding: 0;
}

button.header-button:hover,
button.header-button:focus,
.our-story button.product-finder-btn:hover,
.our-story button.product-finder-btn:focus,
button.reviews-btn:hover,
button.reviews-btn:focus {
  background: #162958;
  border: 1px solid #162958;
  color: #ffffff;
}

button.product-finder-btn:hover,
button.product-finder-btn:focus {
  background: #ffffff;
  border: 1px solid #ffffff;
  color: #162958;
}

.header-button,
.product-finder-btn,
.reviews-btn {
  transition: all 0.3s ease;
}

.reviews {
  margin-top: 50px;
  padding-bottom: 70px;
}

.reviews h1,
.reviews h2 {
  padding: 0 15px;
}

.reviews h2 {
  font-size: 16px;
}


